body {
  margin: 0px;
  background-color: white;
  font-family: sans-serif;
}

/**
 * contains title + content
 */
#content {
  padding: 0px;
  position: absolute;
  top: 90px;
  left: 22%;
  right: 2%;  
  
  border: 1px solid #000000;
}

/**
 * contains the content of the page
 */
#content_body {
  margin: 8px;
}

#content_footer {
  text-align: center;
  margin-top: 10px;
  border-top: 1px dashed #000000;
}

#nav_header {
	position: absolute;
	z-index: 5;

	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 48px;

	text-align: right;

	background-color: #7190FF;
	border-bottom: 1px solid #000000;
}

#nav_header_logo {
	position: absolute;
	top: 10px;
	left: 10px;
	border: 0px;
	z-index: 10;
}

#nav_header_logo a img {
	width: 64px;
	height: 64px;
}

#nav_header_title {
	position: absolute;
	top: 4px;
	left: 80px;
	border: 0px;
	z-index: 10;
	font-size: 32px;
}

#nav_header_sections {
  position: absolute;
  top: 50px;
  left: 0px;
  margin-left: 84px;
  
  text-align: left;
  vertical-align: middle;
  font-size: small;
}

#nav_header_sections_active {
  color: #000000;
  font-weight: bold;
}

#nav_sidebar {
	position: absolute;
	top: 90px;
	left: 1%;
	width: 20%;

	padding-right: 0px;
	padding-bottom: 0px;
  
  border: 1px solid #000000;
}

#nav_sidebar_title, #content_title {
font-size: 1.5em;
text-align: center;
padding-left: 1em;
vertical-align: middle;
color: black;
margin-top: 0;
background-color: #7190FF;
border-bottom: 1px solid #000000;
}

#nav_sidebar_search {
font-size: 1.5em;
text-align: center;
padding-left: 1em;
vertical-align: middle;
color: black;
margin-top: 4px;
}


